-- 基础信息
base_info = {
	group_id = 144004022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22003, gadget_id = 70500000, pos = { x = -325.164, y = 227.108, z = -670.868 }, rot = { x = 0.000, y = 279.818, z = 0.000 }, level = 1, point_type = 2001, area_id = 100 },
	{ config_id = 22028, gadget_id = 70290001, pos = { x = -337.954, y = 230.653, z = -645.838 }, rot = { x = 0.000, y = 324.239, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 22029, gadget_id = 70500000, pos = { x = -337.937, y = 231.222, z = -645.437 }, rot = { x = 0.000, y = 324.239, z = 0.000 }, level = 1, point_type = 3002, owner = 22028, area_id = 100 },
	{ config_id = 22030, gadget_id = 70500000, pos = { x = -338.019, y = 231.508, z = -646.234 }, rot = { x = 0.000, y = 324.239, z = 0.000 }, level = 1, point_type = 3002, owner = 22028, area_id = 100 },
	{ config_id = 22031, gadget_id = 70500000, pos = { x = -337.686, y = 231.920, z = -645.941 }, rot = { x = 0.000, y = 324.239, z = 0.000 }, level = 1, point_type = 3002, owner = 22028, area_id = 100 },
	{ config_id = 22032, gadget_id = 70290003, pos = { x = -322.267, y = 223.437, z = -656.178 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 22033, gadget_id = 70500000, pos = { x = -322.267, y = 223.540, z = -656.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 22032, area_id = 100 },
	{ config_id = 22034, gadget_id = 70500000, pos = { x = -322.267, y = 223.540, z = -656.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 22032, area_id = 100 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 22003, 22028, 22029, 22030, 22031, 22032, 22033, 22034 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
